<ICA lang="JP">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe はすでに実行中です。"/>
    <Property name="Str.SetupAlreadyInstalled" value="インストーラがコンピュータに Corel WinDVD プログラムがインストールされていることを検出しました。2 つのプログラムを同じコンピュータにインストールすることはできません。はじめにアンインストールしてもう一度行ってください。"/>
	<Property name="Str.CancelSetupPrompt" value="%s のインストールを本当に取り消しますか？" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="インストール ウィザードによるソフトウェアの構成中にエラーが発生しました。次のファイルにアクセスできませんでした: %s 続行しますか？" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="次のフォルダーにアクセスできません: %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="%s のインストール ディレクトリへのパスは %s 文字以下でなければなりません。別のインストール先を選択してください。" comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="初期化中: しばらくお待ちください ..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="処理を中断しています ..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 は、グラフィックデザインやページレイアウト、写真の編集などを行える強力なソフトウェアツールです。"/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="前のページを表示" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="次のページに進む"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="インストール ウィザードを取り消します"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="続行するには、ソフトウェアのライセンス使用許諾条件に同意する必要があります。"/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="続行するには、ソフトウェアのライセンス使用許諾条件に同意する必要があります。" comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="製品をインストールするフォルダーを選択してください。"/>
    <Property name="Str.SerialNotValid" value="シリアル番号が無効です。"/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="続行するには製品のシリアル番号を入力してください。"/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="シリアル番号が無効です。続行するには [次へ] ボタンをクリックしてください。"/>
    <Property name="Str.Error.35000" value="このインストールを完了するために必要な権限がありません。このインストールには、管理者権限または同等の高い権限が必要です。管理者に連絡してから、インストールをもう一度やり直してください。"/>
    <Property name="Str.ProgressText.Default" value="%d%% 完了" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Microsoft Visual C++ 2005 Redistributable を構成しています。しばらくお待ちください。"/>
	<Property name="Str.Running.VS2008.text" value="Microsoft Visual C++ 2008 Redistributable を構成しています。しばらくお待ちください。"/>
	<Property name="Str.Running.DXNov2008Min.text" value="DirectX を構成しています。しばらくお待ちください。"/>
	<Property name="Str.Running.QuickTime.text" value="QuickTime を構成しています。しばらくお待ちください。"/>
	<Property name="Str.Running.Google.text" value="Google Chrome とツールバーを設定しています。しばらくお待ちください。"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="インストールファイルを準備しています。しばらくお待ちください。"/>
    <Property name="Str.Text.RequiredFeature" value="(必須)"/>
    <Property name="Str.ProgressText.Common" value="%d%% 完了 - Corel WinDVD Pro 12 を構成しています"/>
    <Property name="Str.ProgressText.XML" value="%d%% 完了 - Microsoft XML を構成しています"/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% 完了 - Corel Windows Shell Extension を構成しています"/>
    <Property name="Str.Running.WMEncoder.text" value="WMEncoder を構成しています。しばらくお待ちください。"/>
    <Property name="Str.LaunchCondition.Privileged" value="このインストールを完了するために必要な権限がありません。このインストールには、管理者権限または同等の高い権限が必要です。管理者に連絡してから、インストールをもう一度やり直してください。"/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel WinDVD は Windows XP および Windows Vista にのみインストールできます。セットアップを終了します。"/>
    <Property name="Str.DiskSpace.Bytes" value="バイト"/>
    <Property name="Str.DiskSpace.Kb" value="KB"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s 必要です"/>
    <Property name="Str.UpgradeProgressText" value="アプリケーションを削除しています: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="'%s' とすべての機能を完全に削除しますか？"/>
    <Property name="Str.Error.LessVersion" value="既存の新しいまたは高位のバージョンが既にシステムにインストールされています。最初に現在のバージョンをアンインストールしてから次に進んでください。"/>
	<Property name="Str.Error.AppIsRunning" value="%s が現在実行されています。初めにアプリケーションを終了してから、やり直してください。"/>
    <Property name="Str.Error.AnotherVersion" value="%s の既存のバージョンが既にシステムにインストールされています。最初に現在のバージョンをアンインストールしてから次に進んでください。"/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="現在のディスプレイ解像度はインストールに必要な解像度より低く設定されています。ディスプレイ解像度をより高い解像度に変更し、再度インストールを行ってください。"/>
	<Property name="Str.Error.Upgrade" value="旧バージョンのプログラムが検出できません。確認後再試行してください。"/>
    <Property name="Str.OutOfDiskSpace.Warning" value="インストールには、現在使用可能なディスク領域よりも多くのディスク空き領域が必要です。"/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="アップデートする製品 (%s) を検索しています" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="このコンポーネントにインストールする前に %s をインストールする必要があります。"/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="現時点ではインストールしたソフトウェアのアップデートは必要ありません。"/>
	
    </Properties>
</ICA>
